<?xml version="1.0" encoding="UTF-8"?><module codename="codeanticode.syphon">
    <module_version install_time="1567098135832" last="true" origin="installer" specification_version="2.0">
        <file crc="1479272549" name="config/Modules/codeanticode-syphon.xml"/>
        <file crc="2456408556" name="modules/codeanticode-syphon.jar"/>
        <file crc="3672838666" name="modules/ext/Syphon.jar"/>
        <file crc="799745293" name="modules/ext/jsyphon.jar"/>
        <file crc="1329666404" name="modules/lib/Syphon"/>
        <file crc="2880060063" name="modules/lib/libJSyphon.jnilib"/>
    </module_version>
</module>
